jaul.name=Updates
jaul.desc=Change how this application is kept up to date.

options.name=Updating

pleaseWait=Please wait
checking=Checking For Updates
updateAvailable=Update Available
update=Update to {0}
updateThis=Update
notNow=Remind me about this tomorrow
updating=Updating
updatingTo=Updating to {0}
installedVersion=Installed
availableVersion=Available
check=Check Now
checkAgain=Check again
uploadPackage=Upload Package for Offline Update
updateOptions=Options
checking.text=Checking if there are any updates available for this application.
updating.text=This application is being updated and will be restarted when complete.
noUpdateAvailable.text=This application is up to date. 
updateAvailable.text=A new version of this application is available. Updates are  \
					 important for the best security and latest features.
					 
updates.name=Updates

deferUntil.name=Defer Until
deferUntil.desc=The time to defer the next update and/or check until. Ordinarily this \
	field is hidden.  

branch.name=Branch
branch.desc=Sometimes you might want to choose updates from a different <em>Branch</em>, for \
	example if your vendor releases a <em>Hot Fix</em> to address a particular problem without \
	publishing a full new release. Or, your vendor may be developing a new major version of the software \
	and you wish to participate in testing. Set to empty to leave as whatever the current branch is.
	

phase.name=Channel
phase.desc=The channel from which updates will be obtained. STABLE is recommended, the \
	application will be updated when the vendor publicly releases a new version. The EA \
	channel may contain pre-release versions to fix specific problems before a full release. \
	We do not recommend you use this unless instructed to do so.
	
automatic.name=Automatically Update
automatic.desc=When selected, any update found after the check will be immediately \
	applied. This usually results in the server being \
	unavailable for a short amount of time.
	
automaticCheck.name=Automatically Check For Updates
automaticCheck.desc=When selected, this application will check for any available update at some time \
	between 12:00 AM and 1:00 AM local time.  
	
updatePage.title=Updates
updatePage.text=Updates
updatePage.info=Check for updates to this application.

aboutUpdates.title=Updates

alert.updateAvailable.title=Update Available
alert.updateAvailable.content=A new version of this application is available. Updates are  \
					 important for the best security and latest features. Click <strong>Update</strong> to \
					 install version <strong>{0}</strong>.
action.updateAvailable.start=Update
action.updateAvailable.defer=Remind me about this later

alert.failedToCheckForUpdates.title=Failed To Check For Updates
alert.failedToCheckForUpdates.content=Failed to check if a new version of this software is \
					available. The error given was <strong>{0}</strong>. Updates are  \
					 important for the best security and latest features. 
alert.failedToCheckForUpdates.checkAgain=Check Again

jaul.updated=Update Configuration Changed

downloadPage.title=Download {0}
downloadPage.text=Download {0}
downloadPage.download=Download 
downloadPage.showOthers=Show other operating systems
downloadPage.desktop=Desktop
downloadPage.mobile=Mobile

os.UNIX=UNIX
os.MACOS=MacOS
os.LINUX=Linux
os.WINDOWS=Windows

arch.MACOS.AARCH64=Apple Silicon
arch.MACOS.X86_64=Intel 
arch.XPLATFORM=Cross-platform
arch.ARM32=32-bit ARM
arch.AARCH64=64-bit ARM
arch.X86_64=64-bit AMD/Intel 
arch.X86=32-bit AMD/Intel
 
type.ARCHIVE=Archive 
type.INSTALLER=Installer
type.DEB=Debian Package
type.RPM=RPM Package
type.HYPERV=Hyper-V Virtual Machine
type.KVM=KVM Virtual Machine
type.OVA=OVA Virtual Machine
type.OVF=OVF Virtual Machine
type.DEBIANLIVE=ISO Installer

jaul.created=Updates Configuration Created
jaul.updated=Updates Configuration Updated

info.packageUploaded=Package uploaded

uploadPackage.name=Upload Update Package
uploadPackage.title=Upload An Update Package.
uploadPackage.text=Upload a package to update this system.  